- [Socle Commun des Données Locales](README.md)
- [Recommandations relatives aux jeux de données](recommandations-relatives-aux-jeux-de-donnees.md)
- [Recommandations relatives aux schémas de validation](recommandations-relatives-aux-schemas-de-validation.md)
- [Schémas du SCDL](schemas/README.md)
{%- for schema in schemas %}
  - [{{ schema.title }}](schemas/{{ schema.name }}.md)
{%- endfor %}
- [Contribuer au SCDL](CONTRIBUTING.md)
- [Badge Validata](badge.md)
- [Télécharger en PDF](télécharger.md)